import module from '../../../module';
import group from '../group';

export default {
  path: '/system/manager/list',
  key: 'system-manager-list',
  title: '账号列表',
  needLogin: true,
  module,
  group,
  index: true,
  component() {
    return import('./page');
  },
};
